Subject: [Fwd: Lets get this streight.]
From: [email-masked] (Ralf Gerlich)

19 Dec 1998 13:56:22 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------879CA2278C11B6BA8C62D6AE"
To: GNU-WIN32 <[email-masked]>

This is a multi-part message in MIME format.
--------------879CA2278C11B6BA8C62D6AE
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

--------------879CA2278C11B6BA8C62D6AE
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Sat, 19 Dec 1998 17:36:43 +0100
From: Ralf Gerlich <[email-masked]>
Organization: BSSE
X-Mailer: Mozilla 4.04 [en] (X11; I; Linux 2.1.111 i586)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Lets get this streight.
References: <[email-masked]> <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi,

as I browsed through this list, I found your message. I read the first
two sentences and then I stopped. This isn't a joke, is it?
The people here are in fact trying to help you. Perhaps you can talk or
yell like this to a Microsoft support employee, but not to us. Think it
over, apologize and send your question again, perhaps this time
including a more detailed description.

Cool down,
Ralf

--------------879CA2278C11B6BA8C62D6AE--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".